Security Lab

Отказ в обслуживании из-за использования уязвимой Nimbus JOSE+JWT в Pivotal Spring Security

Дата публикации:09.01.2020
Всего просмотров:518
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L/E:U/RL:O/RC:C]
CVE ID: CVE-2019-17195
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Pivotal Spring Security
Уязвимые версии: Pivotal Spring Security версии 5.3.0, 5.1.7, 5.2.1, 5.0.13, 5.1.6, 5.2.0, 5.1.5, 5.1.4, 5.1.3, 5.1.2, 5.1.1, 5.1.0, 5.0.12, 5.0.11, 5.0.10, 5.0.9, 5.0.8, 5.0.7, 5.0.6, 5.0.5, 5.0.4, 5.0.3, 5.0.2, 5.0.1, 5.0.0
Описание:

Отказ в обслуживании из-за использования уязвимой Nimbus JOSE+JWT в Pivotal Spring Security

URL производителя: https://pivotal.io/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020010921